/* General Design */
.ajaxcart-customer-info { float:left; width:320px; clear:both; margin:15px 0; border:1px solid #DDDDDD; padding:10px; background:#fff; text-align:left; }
.product-options-bottom .ajaxcart-customer-info { width:268px; }
.ajaxcart-customer-info ul li { margin:0 0 5px; }
.ajaxcart-customer-info ul li label{ margin:0 0 5px; position:relative; padding:0 5px 0 8px; color:#555; font-weight:normal; }
.ajaxcart-customer-info ul li label em{ position:absolute; color:red; left:0; top:0px; }
.ajaxcart-customer-info ul li select { width:100%; }
.ajaxcart-customer-info .buttons-set { margin:0; border:0; text-align:center; padding:0; }
.ajaxcart-customer-info .buttons-set button.button { float:none; }
.ajaxcart-customer-info .buttons-set button.button span { height:24px; padding:0 15px; }
.ajaxcart-customer-info .buttons-set button.button span span { height:24px; padding:0; line-height:24px; }
.ajaxcart-customer-info .please-wait { float:none; }
#ajax-cart-please-wait { float:none; text-align:center; background:none; width:auto; height:auto; }
#ajax-cart-please-wait img{ margin: 0 10px; display:inline; }

/* Groupdeals Integration */
.gd-view .ajaxcart-customer-info { width:190px; margin:0 0 -4px; }

/* Cart Page */
.checkout-cart-index .ajaxcart-customer-info { width:248px; margin:0 0 -1px -16px; }

.popup-container { display:block; position:fixed; top:0; left:0; width:100%; height:100%; background: none; z-index:8888; }
.popup-container.hasBackground { background: rgba(0, 0, 0, 0.6);  }
#ajaxcart-loading-popup-container { background:transparent; }
.popup-container .popup-content { background:#FFFFFF; overflow:auto; padding:10px 20px; -moz-border-radius: 5px;
-o-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */ 
box-shadow: 0 0 10px -5px #999999;
text-align:left;
margin-left:auto;
margin-right:auto;
width:500px;
border:1px solid #E6E6E6 !important;
/**width:520px;*/
}
.popup-container .popup-content .success-msg{ text-align:left; }
.popup-container .popup-content .ac-page-title{ overflow:hidden; border-bottom: 1px dashed #E6E6E6; float: left; margin: 0 0 0 -20px; padding: 0 0 10px; width:540px; }
.popup-container .popup-content .ac-page-title h1,
.popup-container .popup-content .ac-page-title h2{ padding:0 20px; font-size:20px; font-family: Arial; width:100%; margin:0px; font-weight:normal; }
#ajaxcart-loading-popup-container .popup-content{ background:none; box-shadow:none; text-align:center;  width:115px; }
#success-popup-container .popup-content{ text-align:center; }
.popup-container .popup-content .buttons-set{ text-align:center; margin:15px 0 10px 0; border:0; }
.popup-container .popup-content .buttons-set button.button{ float:none; }
.popup-container .popup-content .please-wait{ float:none; display:inline-block; }
.popup-container .popup-content .please-wait img { margin:0 5px 0; display:inline-block; width:16px; height:16px; }
.popup-container .popup-content #ajaxcart-close{ right:19px; top:15px; position:absolute; z-index: 9999; /**float:right; *position:static; */}
.popup-container .popup-content #ajaxcart-close a{ text-decoration:none; font-size:13px; font-weight:normal; font-family:Verdana; }
.popup-container .popup-content .column-title{ margin:0 0 0 -10px; font-size:14px; }
.popup-container .popup-content .form-list li.wide input.input-text{ width:495px; }

.popup-container .popup-content .data-table button.ajaxcart-qty-up  span { height:15px; line-height:15px; padding:0 3px; float:left; clear:right; }
.data-table tr.last td.qty-box{ width:100px; }

#ajaxcart-shipping-method { float:left; width:46%; margin:15px 0 0 0; padding:0 10px; }
#ajaxcart-payment-method { float:right; width:46%; margin:15px 0 0 0; padding:0 10px; }
#ajaxcart-review { padding:15px 0 0 0 ; }

#ajaxcart-review .buttons-set.disabled button.button { display:none; }
#ajaxcart-review #checkout-review-submit { display:none; }
#ajaxcart-customer-info .buttons-set.disabled button.button { display:none; }
#ajaxcart-address-popup-container .buttons-set.disabled button.button { display:none; }

/* Log-In Pop-up */
#ajaxcart-login-popup-content { width:310px; } 
.block-login {  }
.block-login label { padding:0 5px 0 8px; position:relative; }
.block-login label em{ color: red; left: 0; position: absolute; top: 0; }
.block-login .ac-page-title{ width: 350px !important; /**width:330px !important; */} 
.block-login .subtitle{ margin:0 0 15px; font-size:12px; color:#2F2F2F; font-weight:normal; font-size:11px; } 
.block-login .subtitle p{ margin:0 0 5px; } 
.block-login .content{ }  
.block-login .content .validation-advice{ margin:-10px 0 10px; }  
.block-login .content .form{ display:inline; margin:0 auto; } 
.block-login input.input-text { width:300px; margin:0 0 15px 0; }
.block-login .buttons-set { text-align:right !important; }
.block-login .buttons-set .forgot{ margin:4px 0 0 0; }

/* Qty Box */
.ajaxcart-qty { margin:0 0 0 5px; position:relative; display:inline-block; }
.block-cart .product-name { margin:0 0 5px 0; }
.sidebar .ajaxcart-qty { margin:0 0 0 0; }
.checkout-cart-index .ajaxcart-qty { margin:0 0 0 0; }
.catalog-product-view .ajaxcart-qty { float:left; margin:0 5px 0 0; }
.product-options-bottom .ajaxcart-qty{ float:left; margin:0 5px 0 0; }
.ajaxcart-qty .qty{ padding-right:10px; margin: 0; height:15px; }
.qty-control-box { position: absolute; right: 0; top: 0; /**top: 1px;*/ }
.qty-control-box button { border-radius: 0px !important; background:#F18200; width:9px !important; height:10px !important; text-align:center; border:0; padding:0 !important; margin:0 !important; cursor:pointer; display:block; }
.qty-control-box button.button { float:none; }
.qty-control-box button span {background:#F18200; color:#fff; text-decoration:none; display:block; font-size:9px; height:10px; text-align:center; line-height:9px; border:0; padding:0 2px; margin:0; cursor:pointer; font-weight:normal; font-family:Arial;  }
.qty-control-box button.disabled { border-color:#bbb !important; background:#bbb !important; }
.qty-control-box .increase { margin-bottom:1px !important; }
.qty-control-box .increase span{ line-height:9px !important; background:none !important; padding:0px; margin:0px; }
.qty-control-box .decrease span{ line-height:7px !important; background:none !important; padding:0px; margin:0px; }


/* Draggable Elements and design */
li.item a.product-image { position:relative; }
.ui-draggable { position:relative; cursor:move; }
.draggable-bkg{ position:absolute; width:100%; height:100%; background:rgba(255, 255, 255, 0.6); top:0; left:0; z-index:999; } 
.draggable-bkg .img{ width:100%; height:100%; position:relative; } 
.draggable-bkg .img p{ display:block; background:#F16022; width:55px; height:55px; position:relative; margin:-27px auto 0; color:#FFFFFF; font-family:Arial; font-size:15px; font-weight:normal; line-height:15px; text-align:center; top:50%; vertical-align:middle;
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px; /* future proofing */
-khtml-border-radius: 50px; /* for old Konqueror browsers */
} 
.draggable-bkg .img p span{ display:block; padding-top:13px; }
.draggble-over{ border-color: #F18200; box-shadow: 0 0 14px 0 #F18200; }

.ui-draggable-dragging .he-view{ visibility:hidden !important; }

.sidebar.he-wrap{ overflow:visible !important; }
.sidebar.he-wrap .he-view{ overflow:visible !important; }

.sidebar.he-wrap .he-view .tooltip-buy {
    background: none repeat scroll 0 0 #fff;
    color: #333333;
    display: inline-block;
    left: 0;
    text-decoration: none;
	position: absolute;
	width: 190px;
	height: 40px;
	line-height: 40px;
	padding: 1px;
	font-size: 28px;
	text-align: center;
	font-family:Myriad Pro;
	border: 1px solid rgb(255, 255, 255);
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px 0px;
	  
/* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#eeeeee)); 
/* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #ffffff, #eeeeee); 
/* Firefox 3.6+ */ background: -moz-linear-gradient(top, #ffffff, #eeeeee); 
/* IE 10 */ background: -ms-linear-gradient(top, #ffffff, #eeeeee); 
/* Opera 11.10+ */ background: -o-linear-gradient(top, #ffffff, #eeeeee);	
z-index:9999;
	
}
.sidebar.he-wrap .he-view .tooltip-compare:after,
.sidebar.he-wrap .he-view .tooltip-wish:after,
.sidebar.he-wrap .he-view .tooltip-buy:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 10px;
      border-style: solid;
      border-color: #eeeeee transparent transparent transparent;
      top: 42px;
      left: 10px;
}



.tooltip-sidebar {
    background: #F16022;
    color: #FFFFFF;
    display: none;
    left: -1px;
    text-decoration: none;
	position: absolute;
	height: 20px;
	line-height: 21px;
	padding: 2px 10px 4px;
	font-size: 15px;
	text-align: center;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius: 5px 5px 5px 0;
	-webkit-border-radius: 5px 5px 5px 0;
	border-radius: 5px 5px 5px 0;
	-khtml-border-radius: 5px 5px 5px 0; 
	z-index:0;
}
.tooltip-sidebar:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0; 
      border-width: 5px;
      border-style: solid;
      border-color: #f16022 transparent transparent transparent;
      top: 26px;
      left: 0;
}
.block { position:relative; }
div.block span.tooltip-sidebar {
    position: absolute;
    top: -45px;
	display:none;
    z-index: 0;
}

#countdownToClose { font-style:normal; }

.success-buy-button{ display:none; }
.success-compare-button{ display:none; }
.success-wishlist-button{ display:none; }
.cartPopup .success-buy-button{ display:inline-block; }
.comparePopup .success-compare-button{ display:inline-block; }
.wishlistPopup .success-wishlist-button{ display:inline-block; }

#ajaxcart-options { margin-top:20px; /**width:520px;*/} 
#ajaxcart-options > .product-options-bottom { margin-bottom:10px; } 
#ajaxcart-options > .add-to-cart{ margin:10px 0 10px; text-align:right; } 
#ajaxcart-options > .availability { margin:0 0 10px;} 
#ajaxcart-options > .add-to-cart button.button{ float:right; } 
#ajaxcart-options .product-options { margin-top:0px; }
 
#success-popup-content { width:400px; }
#success-popup-content button.button{/* *margin:0 3px 0; */}
.products-grid .ajaxcart-qty{ /**left:5px;*/ }
#success-popup-content.popup-content { width:400px; }
#ajaxcart-loading-popup-container.popup-container .popup-content { background:none !important; border:0 !important; }
.qty-control-box button.increase { background:#37afe3 !important; }
.qty-control-box button.decrease { background:#37afe3 !important; }	
.qty-control-box button.increase span{ color:#FFFFFF !important; }
.qty-control-box button.decrease span{ color:#FFFFFF !important; }
#ajax-cart-please-wait-popup { background:url('../images/loader1.gif') no-repeat !important; width:115px; height:115px; z-index: 9999; }